/* flex helpers */
.bodyboost .flex { display: flex; justify-content: space-between; flex-wrap: wrap; }

.bodyboost .flex-top { align-items: flex-start; }
.bodyboost .flex-middle { align-items: center; }
.bodyboost .flex-bottom { align-items: flex-end; }

.bodyboost .flex-left { justify-content: flex-start; }
.bodyboost .flex-center { justify-content: center; }
.bodyboost .flex-right { justify-content: flex-end; }

.bodyboost .flex-col { flex-direction: column; }

.bodyboost .intro h1{
	text-align: center;
	margin-bottom: 70px;
}

.bodyboost .intro .row .foto{
	position: relative;
	width: 42%;
	height: auto;
	order:2;
}

.bodyboost .intro .row .foto img{
	position: absolute;
	right: 0;
	top: 0;
	width: calc(100% + 280px);
}

.bodyboost .intro .row .tekst{
	position: relative;
	width: 100%;
	max-width: 500px;
	padding: 50px;
	background-color: #eee;
	font-size: 14px;
	margin-top: 50px;
	order:1;
}

.bodyboost .intro .row .gform_wrapper{
	margin-top: 25px;
}

.bodyboost .gform_wrapper input.gform_button {
  background-color: #000000;
  padding: 15px 25px;
  border-width: 0;
}

.bodyboost .gform_wrapper input.gform_button:hover {
  opacity: .7;
}

.bodyboost .wat-is .tekst{
	width: 50%;
}

.bodyboost .wat-is .tekst h2{
	margin-bottom: 30px;
}

.bodyboost .wat-is .knopwrap{
	margin-top: 30px;
}
.bodyboost .wat-is .knopwrap a{
	font-weight: bold;
}

.bodyboost .wat-is .voordelen{
	width: 40%;
	padding: 50px;
	background-color: #eee;
	font-size: 14px;
}

.bodyboost .wat-is .voordelen ul li {
   margin: 0 0 10px;
}

.bodyboost .wat-is .voordelen ul li:last-child {
   margin: 0 0 0px;
}



.bodyboost .sofie .tekst{
	width: 50%;
}

.bodyboost .sofie .tekst h3{
	margin-bottom: 30px;
	font-size: 24px;
}

.bodyboost .sofie .foto{
	width: 40%;
	min-height: 400px;
	background-repeat: no-repeat;
}

.reviews{
	padding-bottom: 100px;
}

.reviews h2{
	margin-bottom: 30px;
}

.reviews .reviews-wrap{
	margin: -10px -20px;
}

.reviews .reviews-wrap .review{
	padding: 25px;
	background-color: #f5f5f5;
	margin: 10px 20px;
	width: calc(33.333% - 40px);
	text-align: left;
}

.reviews .reviews-wrap .review .quote{
	font-size: 16px;
	font-style: italic;
	color: #000;
}

.bodyboost .voetnoot{
	padding-top: 0;
}

@media (max-width : 1000px) {
 

.bodyboost section {
  padding: 50px 0;
}

.bodyboost .row{
	justify-content: center;
}

.bodyboost .intro h1{
	margin-bottom: 30px;
}

.bodyboost .intro .row .foto{
	width: 100%;
}

.bodyboost .intro .row .foto img{
	position: relative;
	width: 100%;
}

.bodyboost .intro .row .tekst{
	width: 100%;
	margin: 0 auto 30px;
	padding: 5%;
}

.bodyboost .wat-is{
	padding: 0;
}

.bodyboost .wat-is .tekst{
	width: 100%;
}

.bodyboost .wat-is .voordelen{
	width: 100%;
	padding: 5%;
	margin-top: 30px;
}


.bodyboost .sofie .tekst{
	width: 100%;
}

.bodyboost .sofie .tekst h3{
	margin-bottom: 30px;
	font-size: 24px;
}

.bodyboost .sofie .foto{
	width: 100%;
	min-height: 300px;
	margin-bottom: 30px;
}

.bodyboost .reviews{
	padding: 0 0 50px;
}

.reviews .reviews-wrap{
	margin: -10px 0;
}

.reviews .reviews-wrap .review{
	padding: 5%;
	margin: 10px 0;
	width: 100%;
}

}